@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

/* RESET */
html, body, br, hr, 
div, span, a,
object, iframe,
ul, ol, dl, li, dt, dd,
h1, h2, h3, h4, h5, h6,
p, blockquote, q, address,
small, big, cite, dfn, ins, del, 
i, em, b, strong, sup, sub, strike,
pre, code, samp, kbd, var, tt,
form, fieldset, legend, label,
input, textarea, option{
	background-color: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
}

blockquote, q{ quotes: none; }		/* removes browser generated quotes */
br{ height: 0; }					/* removes height from break tag */
a img{ border: 0; }					/* removes border from linked images */
img{ display: block; }				/* fixes 3px gap below non-floated in content images */
img.inline{ display: inline; }		/* gives inline display back to specific images */
legend{ display: none; }			/* removes legend */

ul, ol {list-style-type:none;
list-style: none;}
body{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}


h1, h2, h3, h4, h5, h6 { font-weight: normal; }
i, em{ font-style: italic; }
b{font-weight: bold;}

a{ text-decoration: underline; }
h1{ font-size: 31px; }
h2{
	font-size: 28px;
}
h3{ font-size: 30px; }
h4{ font-size: 12px; }
h5{ font-size: 10px; }
h6{ font-size: 10px; }

ul, dl{ list-style-type: disc; }

.left,
.right{ 
	display: inline;
	float: left;
	width: auto; 
}

	.right{ float: right; }

.float-clear:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
} /* after method, works very well, must set height: 1%; for IE */

.float-clear-div{
	clear: both; 
	height: 0; 
	font-size: 0; 
} /* extra div method, use only in case of emergency */

.hide{ display: none; }

/* MAIN STYLES */

body {
	position: relative;
	width: 100%;
	background-color: #000000;
	background-image: url(img/main_bg.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #f8f7f3;
}
@media screen and (max-width: 1024px) {
  body {
	  width: 120%;
	  }
}
#banner
{
	position: absolute;
	top:-20px;
	right: 0px;
	height: 185px;
	width: 185px;
	background-image: url(img/b_sweets.png);
}
#snail
{
	margin-left:60px;
	height: 121px;
	width: 130px;
}
#headerannouncement {
	width: 100%;
	position: relative;
	top: -15px;
	padding-top: 15px;
	height: 65px;
	overflow: auto;
	color:#b1877e;
	font-size: 20px;
	text-align: center;
	background-image: url(img/notofication_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
}
#headerannouncement p {
	font-size: 16px;
}
#mc_embed_signup {
	width: 100%;
	position: relative;
}
#mc_embed_signup form {
	display: block;
}
#mc_embed_signup form .mc-field-group {
	width:55%;
	float: left;
	display: block;
	text-align: right;
}
#mc_embed_signup form #mce-button {
	position: relative;
	width:40%;
	float: left;
	display: block;
	text-align: left;
}
#mc_embed_signup form #mce-button input#mc-embedded-subscribe {
	position: relative;
	display: inline-block;
	background: transparent url(img/McSignup.png) no-repeat 0 0;
	height: 36px;
	text-indent: -13000em;
	width: 310px;
	height: 54px;
	margin: 0 10px;
}
#mc_embed_signup form #mce-button input#mc-embedded-subscribe:hover {
	background-position: 0 -54px;
}

input.email {
	border: 2px solid #efebd3;
	background-color:#111; 
	border-radius:8px;
	height: 48px;
	color: #efebd3;
	font-size: 20px;
	padding: 0 20px;
	margin-top: 15px;
}
input.button {
	position: relative;
	background-color: #efebd3;
}

#header{
width: 960px;
margin: 0 auto;
padding-top: 0px;
}
#headercont{
width: 100%;
position: relative;
top: -30px;
height: 78px;
margin:0px;
padding: 0px;
background-image: url(img/nav_bg.gif);
background-repeat:repeat-x;
background-position:top;
}

a:link,
a:visited{ color: #efebd3;
text-decoration:none; }

a:hover,
a:active{ color: #FFFFFF; text-decoration:	underline; }

/* Twitter */

p, a {
  margin:10px 0 0 0;
  color:inherit;
}

a, a:visited {
  color:inherit;
}

a:hover {
  color:inherit;
}

ul li {
  list-style:none;
  overflow:hidden;
}
.user {
  width:25%;
  display: none;
}

.tweet {
  width:100%;
}
.timePosted {
  width:auto; 
  display: inline;
}
.user {
  clear:left;
}

.user a {
 width: 100px;
}

.user span span {
  width:100px;
  display:block;
  margin-top:10px;
}

.user img, .user a > span {
  float:left;
}

.interact {
  float:left;
  width:10%;
  margin-top:-7px;
  display: none;
}

.interact a {
  margin-left:5px;
  float:left;
}

.user a > span {
  margin-left:10px;
}

h2, #tweets ul li, #tweets ul li p {
font-family: Georgia, "Times New Roman", Times, serif;
color: #996666;
line-height: 100%; 
letter-spacing: normal;
font-variant: normal;
}
#tweets ul li p{
font-size: 22px;
color: #FFFFFF;
margin-top: 30px;
}
#tweets ul li.timePosted p{
  font-size: 80%;
}
.welcome
{
	position: absolute;
	top: 50px;
	left: 100px;
	line-height: 1.35;
}
.welcome > b {
	color: white;
	font-weight: normal;
}
.lightwelcome
{
color:#b1877e;
}

/* _WRAPPERS
----------------------------------------------------------------------------- */
#wrapper
{
width: 1097px;
margin: 0 auto;
overflow:auto;
height: auto;
}
.index #wrapper,
.gifts #wrapper {
	overflow:visible;
}
#inner_wrapper,
#footer{
	margin: 0 auto;
	width: 960px;
}
.about #content
{
margin: 0 auto;
}
#aboutGallery .half {
	margin-top: 30px;
}
#minimeGallery {
	margin-top: 20px;
	margin-bottom: 100px;
}
/* _TQ_BAND ----------------------------------------------------------------------------- */
#tq { 
	position: relative;
	width: 100%;
	height: 400px;
	background: url(img/tqband.jpg) repeat-x;
}
#sm_tq {
	position: relative;
	width: 100%;
	height: 250px;
	background: url(img/tqbandsm.jpg) repeat-x;
}
.buffet #sm_tq {
	margin-top:0px;
}
.buffet #tq_cont {
	margin-top: 20px;
}
.gifts #sm_tq {
	margin-top:50px;
}
.gifts #tq_cont {
	margin-top: 50px;
}
.contact #sm_tq {
	margin-top: 0px;
}
.about #tq {
	margin-top:60px;
}
#tq_cont {
	width: 920px;
	margin: 0 auto;
}
.coltq {
	float: left;
	width: 298px;
	margin:40px 13px 0 0;
	background: url(img/abtqhd.png) 0 0 no-repeat;
}
.coltq h3 {
	display: block;
	text-indent: -13000em;
}
.index .coltq, 
.sweets .coltq, 
.sweets .coltq p, 
.gifts .coltq, 
.gifts .coltq p, 
.buffet .coltq, 
.buffet .coltq p {
	width: 960px;
}
#tweets ul {list-style-type: none;}
#tweets ul li, #tweets ul li p {
	width: 960px;
	padding:  0;
}
.coltq p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003333;
	width: 270px;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.6;
	padding: 10px 0 0 0;
	margin: 0;
}
.coltq p > a {
	color: #efebd3;
}
#tophidden {
	width: 933px;
	margin-top: 10px;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#slickbox h3  {
	background: url(img/paradise.png) no-repeat;
	margin: 0 auto;
	width: 256px;
	height:45px;
	padding: 0px;
	display: block;
	text-indent: -13000em;
}
.coltq#wonder {
background-position: -311px 0;
}
.coltq#quality {
	background-position: -622px 0;
	margin-right: 0px;
}
.coltq#sweets_tqhd {
	background: url(img/swtqhd.png) 0 0 no-repeat;
}
.coltq#tweets {
	background: url(img/swtweet.png) 0 0 no-repeat; margin: 0;
}
.coltq#gifts_tqhd {
	background: url(img/gftqhd.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
}
.gifts .coltq {
	position: relative;
	top: -42px;
}
.coltq#buff_tqhd {
	background: url(img/bftqhd.png) 0 0 no-repeat;
}
.coltq#wedbuff_tqhd {
	background: url(img/swbooking.png) 0 0 no-repeat;
}
.coltq#contact_tqhd {
	background: url(img/contqhd.png) 0 0 no-repeat;
}
.coltq#contact_map {
	background: url(img/contqhd.png) -310px 0 no-repeat;
}
.coltq#contact_newsletter {
	background: url(img/contqhd.png) -620px 0 no-repeat;
}
.ccol#contact_swman {
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	overflow: visible;
}
.ccol#contact_swman:after {
	content: '';
	position: absolute;
	bottom: -184px;
	right: -80px;
	width: 342px;
	height:278px;
	background: url(img/ctman.png) bottom no-repeat;
}
/* _HEADER----------------------------------------------------------------------------- */
	#logo{
	position: relative;
	top: -20px;
	left: 0px;
	background: transparent	url(img/logo.png) no-repeat 0 0;
	margin: 0px;
	height: 150px;
	text-indent: -13000em;
	width: 300px;
	z-index: 99;
	}
	#logo a:link,
	#logo a:visited {
		display: block;
		height: 94px;
	}

#header ul#main-nav {
list-style-type: none;
position: relative;
top:27px;
left: 240px;
width: 800px;
}

#header ul#main-nav li,
#header ul#main-nav li a{
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	color: #88574D;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;
	line-height:13px;
	*line-height:20px;
	margin: 0 10px;
	float: left;
	display: block;
}
		#header ul#main-nav li {position: relative;}
		#header ul#main-nav li ul {display: none; position:absolute; top: 5px; left: 0;background-color: #300A06; -webkit-border-radius: 7px; -moz-border-radius:7px; -o-border-radius: 7px; border-radius: 7px;}
		#header ul#main-nav li ul li {float: none; padding: 10px 0; margin:0;-webkit-border-radius: 7px; -moz-border-radius:7px; -o-border-radius: 7px; border-radius: 7px; height: 13px;}
		#header ul#main-nav li ul li:hover {background-color: #4F0A05;}
		#header ul#main-nav li:hover > ul {display: block;}
		#header ul#main-nav li:hover a, #header ul#main-nav li a:hover, #header ul#main-nav li.nav-active a{
			color: #A57870;
	}		
#nav-twit, 
#nav-insta {
	position: relative;
	top:0;
	width:23px;
	height: 20px;
	display: block;
	text-indent: -13000px;
}
#nav-twit {
	background: url(img/nav_twitter.png) no-repeat 0 0;
} 
#nav-insta {
	background: url(img/nav_instagram.png) no-repeat 0 0;
}
#nav-twit:hover, 
#nav-insta:hover {
	background-position: 0 -20px; 
}
/* _CONTAINER 
----------------------------------------------------------------------------- */
#container{
	width: 960px;
	z-index: 1;
	margin: 0 auto;
	padding: 0px;
}
.about #container
{
height: 330px;
}
#title
{
height: 118px;
width: 542px; 
margin: 0 auto;
margin-top:0px;
background: url(img/titles.png) no-repeat 0 0; 
}
#mainheader
{
position: relative;
z-index: 1;
width: 930px;
margin: 0 auto;
margin-top:10px;
background: url(img/headers.png) no-repeat;
}
.sweets #title
{
background-position: 0 -118px;
}
.gifts #title
{
background-position: 0 -354px;
}
.buffet #title
{
background-position: 0 -236px;
}
.contact #title
{
background-position: 0 -472px;
}
.weddings #title
{
background-position: 0 -592px;
}
.children #title
{
background-position: 0 -710px;
}
.faq #title
{
background-position: 0 -828px;
}
.about #mainheader
{
height: 329px;
}
.sweets #mainheader
{
background-position:0 -329px;
height: 329px;
}
.gifts #mainheader
{
background-position:0 -658px;
height: 329px;
}
.buffet #mainheader
{
background-position:0 -987px;
height: 329px;
}
.contact #mainheader
{
background-position:0 -1316px;
height: 329px;
}
.weddings #mainheader
{
background-position:0 -1645px;
height: 329px;
}
.children #mainheader
{
background-position:0 -1974px;
height: 329px;
}
.faq #mainheader
{
background-position:0 -2303px;
height: 329px;
}
#mainheader h1
{
display: block;
text-indent: -13000em;
}
.photos
{
	overflow: hidden;
-webkit-animation: rumble 1s infinite; /* Safari 4+ */
  -moz-animation:  rumble 1s infinite; /* Fx 5+ */
  -ms-animation:  rumble 1s infinite;
  -o-animation:    rumble 1s infinite; /* Opera 12+ */
  animation:       rumble 1s infinite;
}
/*
.photos.sweets-gallery {
	background: url(img/sweetphotos.png) no-repeat 0 0;
}
.photos.gifts-gallery {
	background: url(img/giftphotos.png) no-repeat 0 0;
}
.photos.minime-gallery {
	background: url(img/minimephotos.png) no-repeat 0 0;
}
.photos:hover
{
background-position: 0 -127px;
}
*/
@-webkit-keyframes rumble {
  0%,75%,100%   { -webkit-transform: rotate(0deg); }
  25% { -webkit-transform: rotate(15deg); }
  50% { -webkit-transform: rotate(-15deg); }
}
@-moz-keyframes rumble {
  0%,75%,100%    { -moz-transform: rotate(0deg); }
  25% { -moz-transform: rotate(15deg); }
  50% { -moz-transform: rotate(-15deg); }
}
@-ms-keyframes rumble {
  0%,75%,100%    { -ms-transform: rotate(0deg); }
  25% { -ms-transform: rotate(15deg); }
  50% { -ms-transform: rotate(-15deg); }
}
@-o-keyframes rumble {
  0%,75%,100%    { -o-transform: rotate(0deg); }
  25% { -o-transform: rotate(15deg); }
  50% { -o-transform: rotate(-15deg); }
}
@keyframes rumble {
  0%,75%,100%    { transform: rotate(0deg); }
  25% { transform: rotate(15deg); }
  50% { transform: rotate(-15deg); }
}
.half a img {
	opacity: 1;
	-webkit-transition: opacity .2s linear; 
	-moz-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;  
    transition: opacity .2s linear;
}
.half a:hover img {
	opacity: 0.8;
}

/* _CONTENT
----------------------------------------------------------------------------- */
#content,
#content2,
#content3
{
width: 933px;
margin: 0 auto;
}
.sweets #content
{
margin-top: 0px;
}
.about #content
{
margin-top: 130px;
}
.buffet #content /* Its used for Mobile Sweets */
{
width: 930px;
text-align: center;
height: 1050px;
}
.contact #content {
	height: 442px;
}
.buffet #content #content-children {
background: url(img/swdivider.jpg) top center no-repeat;
height: 300px;
margin-top: 50px;
padding-top: 30px;
}
.gifts #content,
.gifts #content2
{
position: relative;
top:-80px;
}
.col
{
float: left;
width: 298px;
margin-left: 0px;
margin-right: 13px;
}
.col h3, 
.sweet_desc dt, 
.buffet #content .half h3, 
.ccol h3, .gift_desc dt {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #88574D;
	font-size: 30px;
	line-height: 120%;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: 400;
}
.gift_desc a > img {
	margin-top: 20px;
}
.col h3, 
.ccol h3 {
	margin: 40px 0 20px 0;
	padding: 0;
	display: block;
}
.col p, 
.ccol p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:	#f8f7f3;
	width: 280px;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8;
}
.about #slickbox #tophidden .column
{
width: 306px;
margin-right: 5px;
float: left;
}
.about #slickbox #tophidden .column p
{
	margin-top: 10px;
	color:	#f8f7f3;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 150%;
	float:left;
}
strong {
font-weight: bold;
font-size: inherit;
color: #efebd3;
}
.ccol
{
float: left;
width: 298px;
height: auto;
margin-left: 0px;
margin-right: 13px;
}
.row {
width: 960px;
height:auto;
margin-top: 30px;
background: url(img/swdivider.jpg) bottom left no-repeat;
clear: both;
}
.sweets .row {
	height:530px;
}
#content .row:last-child {
	background: none;
}
.half {
float: left;
width: 460px;
padding: 0px;
text-align: left;
}
.quater {
float: left;
width: 230px;
padding: 0px;
margin-top: 30px;
text-align: left;
}
.third {
float: left;
width: 320px;
padding: 0px;
margin-top: 30px;
margin-bottom: 30px;
text-align: left;
}
.half #buffchild_pic
{
	background: url(img/bfchildillo.png) top right no-repeat;
	height: 439px;
	width: 433px;
	display: block;
	margin-top: 30px;
	margin-left: 33px;
	text-indent: -13000em;
	clear:both;
}
.half #buffwed_pic
{
	background: url(img/bfwedillo.png) top right no-repeat;
	height: 439px;
	width: 433px;
	display: block;
	margin-top: 30px;
	margin-left: 33px;
	text-indent: -13000em;
}
.buffet #content .half h3
{
margin-top: 30px;
}
.buffet #content .half h3#chil
{
background: url(img/childbuffet.png) top left no-repeat;
width: 430px;
height: 169px;
}
.buffet #content .half p, ul
{
	color: #FFFFFF;
	font-size: 15px;
	font-weight:  normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 150%;
	margin-top: 10px;
}
.buffet #content .half p.sweet_descwide{margin-bottom: 20px;}
.sm_cps {
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform:	none;
	margin: 0;
	padding: 0;
}
.sm_cps a {
	color: #efebd3;
}
ul.bullet {
	margin-left:0;
	color: #b1877e;
	padding-left:0;
	height:auto;
	list-style-type: none; 
	line-height: 28px;
}
ul.bullet li {
	padding-left:25px;
	background: url('img/bullet.gif') left center no-repeat;
}
.lh {
	line-height: 10px;
}
.buff_div {
	width: 460px;
	background:url(img/bfdiv.jpg) bottom no-repeat;
	margin: 0;
	padding: 0 0 40px 0;
	height: auto;
	overflow:auto;
}
.half .buff_div:last-child {background-image: none;}

#suga_free {
	position: relative;
	top: -50px;
	left: 250px;
}
.sweet_desc {
width: auto;
margin:0 40px 0 0;
height:auto;
}
#content .row:nth-child(even) .sweet_desc {
	margin:0 40px 0 30px;
}
.sweet_desc dd {
	color: #FFFFFF;
	font-size: 18px;
	font-weight:  normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.8;
	padding:0 10px;
}
.sweet_desc dt {
	width: auto;
	margin:0 0 10px 10px;
	display: block;
}
.gift_desc {
float: left;
width: 460px;
margin: 0px;
padding: 0px;
}
.gift_desc dd {
	color: #FFFFFF;
	font-size: 18px;
	font-weight:  normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 150%;
	padding: 0 10% 0 0;
}
.pinktext {color: #b1877e;}
.line {
width: 410px;
height: 1px;
margin: 10px 0;
background-color: #b1877e;
}
.gift_desc dt {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0px;
}
.gift_desc #jar {
	background-position: -486px 0px;
}
/* _SLIDER CONTAINER 
----------------------------------------------------------------------------- */
#slider, #imageslider{
width: 820px;
margin: 0 auto;
}
#slider_cont{
	position: relative;
	height: 330px;
	width: 820px;
	margin: 0 auto;
}

		.slider-wrap{
			float: left;
			width: 820px;
			height: 390px;
			margin: 0 13px 0 13px;
		}

		.promo{
			width: 820px;
			height: 390px;
			margin: 0 auto;
		}
		.promo#gt {
		background: transparent url(img/HomeGiftVouchers.png) top center no-repeat;
		}
		.promo#sf {
		background: transparent url(img/HomeSugarFree.png) top center no-repeat;
		}
		.promo#sw {
		background: transparent url(img/sw.png) top center no-repeat;
		}
		.promo#mb {
		background: transparent url(img/mob.png) top center no-repeat;
		}
		.promo#gf {
		background: transparent url(img/gf.png) top center no-repeat;
		}
		.promo#bf {
		background: transparent url(img/bf.png) top center no-repeat;
		}
		.promo#cp {
		background: transparent url(img/cbf.png) top center no-repeat;
		}
		.button {
			position: relative;
			z-index: 3;
			top: 217px;
			left: 460px;
			display: block;
			background: transparent url(img/slidemorebut.png) no-repeat 0 0;
			height: 36px;
			text-indent: -13000em;
			width: 103px;
		}

		.button:hover {background-position: 0 -36px; }

		#slider_cont h2{
			display: block;
			text-indent: -13000em;
		}
		.newsletter-button {
			position: relative;
			display: inline-block;
			background: transparent url(img/McSignupbutton.png) no-repeat 0 0;
			height: 36px;
			text-indent: -13000em;
			width: 310px;
			height: 54px;
			margin: 0 10px;
		}
		.newsletter-button:hover {
			background-position: 0 -54px;
		}
		.insta-button {
			position: relative;
			display: inline-block;
			background: transparent url(img/McInstagrampbutton.png) no-repeat 0 0;
			height: 36px;
			text-indent: -13000em;
			width: 207px;
			height: 54px;
			margin: 0 10px;	
		}
		.insta-button:hover {
			background-position: 0 -54px;
		}
		.twit-button {
			position: relative;
			display: inline-block;
			background: transparent url(img/McTwitterbutton.png) no-repeat 0 0;
			height: 36px;
			text-indent: -13000em;
			width: 180px;
			height: 54px;	
			margin: 0 10px;
		}
		.twit-button:hover {
			background-position: 0 -54px;
		}

/* _CONTENT_WRAPPER
----------------------------------------------------------------------------- */
.index #outer_wrapper {
position: relative;
top: -40px;
width: 1097px;
height: 409px;
margin: 0 auto;
z-index:2;
overflow:visible;
}
.index #outer_wrapper {
background: transparent url(img/swooshman_bg.png) top left no-repeat;
}
.gifts #outer_wrapper,.gifts #outer_wrapper2, .buffet #outer_wrapper {
background: transparent url(img/swoosh_bg.png) top left no-repeat;
}
.index #content_wrapper {
width: 933px;
margin: 20px 88px;
list-style-type:none
}
.index #outer_wrapper ul{
		height: 309px;
}
.gifts #outer_wrapper,
.gifts #outer_wrapper2,
.buffet #outer_wrapper
{
height:496px;
width: 1097px;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
margin-bottom: 40px;
}
.gifts #content_wrapper, 
.gifts #content_wrapper2,
.buffet #content_wrapper {
width: 930px;
margin: 0 auto;
list-style-type:none
}
.index #outer_wrapper ul li{
	float: left;
	width: 298px;
	height: 309px;
	padding: 0px;
	margin-top: 120px;
	margin-left: 0px;
	margin-right: 13px;
	position: relative;
	text-decoration: none;
		}
		.gifts #outer_wrapper ul li, 
		.gifts #outer_wrapper2 ul li,
		.buffet #outer_wrapper ul#content_wrapper li,
		.box {
			float: left;
			width: 434px;
			height: 496px;
			padding: 0px;
			position: relative;
			text-decoration: none;
			text-indent: -9999px;
		}
		#move {
		margin-left: 62px;
		}
		.index #outer_wrapper ul li a {
			display: block;
			height: 309px;
			text-indent: -13000em;
		}
		.gifts #outer_wrapper ul li a,.gifts #outer_wrapper2 ul li a, .buffet #outer_wrapper ul li a {
			display: block;
			height: 496px;
			text-indent: -13000em;
		}
		.index #outer_wrapper ul li a {
		background: transparent url(img/homeboxs.png) no-repeat 0 0;
		}
	
		.gifts #outer_wrapper ul li a#baskets {
		background: transparent url(img/giftbasketimg.png) no-repeat;
		}
		.gifts #outer_wrapper ul li a#jars {
		background: transparent url(img/giftjarimg.png) no-repeat;
		}
		.gifts #outer_wrapper2 ul li a#boxes {
		background: transparent url(img/giftbox.png) no-repeat;
		}
		.gifts #outer_wrapper2 ul li a#cones {
		background: transparent url(img/partyconesimage.png) no-repeat;
		}
		a#mini-me {
		background: transparent url(img/minimeimage.png) no-repeat;
		}
		.index #outer_wrapper ul li a#gift {
			background-position: -311px 0px;
		}

		.index #outer_wrapper ul li a#mini {
			background-position: -622px 0px;
		}

		.index #outer_wrapper ul li a#sweet:hover { background-position: 0px -309px; }
		.index #outer_wrapper ul li a#sweet:active { background-position: 0px -308px; }
		
		.index #outer_wrapper ul li a#gift:hover { background-position: -311px -309px; }
		.index #outer_wrapper ul li a#gift:active { background-position: -311px -308px; }
		
		.index #outer_wrapper ul li a#mini:hover { background-position: -622px -309px; }
		.index #outer_wrapper ul li a#mini:active { background-position: -622px -308px; }
		
		.gifts #outer_wrapper ul li a#baskets:hover,
		.gifts #outer_wrapper ul li a#baskets:active,
		.gifts #outer_wrapper ul li a#jars:hover,
		.gifts #outer_wrapper ul li a#jars:active,
		.gifts #outer_wrapper2 ul li a#boxes:hover,
		.gifts #outer_wrapper2 ul li a#boxes:active,
		.gifts #outer_wrapper2 ul li a#cones:hover,
		.gifts #outer_wrapper2 ul li a#cones:active
		{
		background-position: 0 -496px;
		}
 
/* _FOOTER
----------------------------------------------------------------------------- */
#home_footer {
	position: relative;
	top:60px;
	height: 160px;
	width: 822px;
	margin: 0px auto;
	clear: both;
}
#home_footer a
{
color: #b1877e;
text-decoration: none;
}
#home_footer a:hover, #home_footer a:active
{
color:	#FFFFFF;
text-decoration: underline;
}
#social_footer {
	margin:70px 0;
}
.index #social_footer {
	margin:0;
}
.swirl
{
float: left;
width: 111px;
height: 56px;
margin: 0px 0px 0px -50px;
padding: 0px;
background: url(img/swirl_56.jpg) 0 0 no-repeat;
}
.swirl#right_swirl
{
background-position: 0 -56px;
margin: 0px -50px 0px 0;
}
.home_text
{
width: 700px;
height: 100px;
float: left;
color: #996666;
text-align: center;
font-size: 20px;
font-family:Georgia, "Times New Roman", Times, serif;
text-transform: none;
font-variant: small-caps;
font-weight: normal;
line-height: 24px;
}
.home_text a {
	font-size: 20px;
font-family:Georgia, "Times New Roman", Times, serif;
text-transform: none;
font-variant: small-caps;
}
.footer{
	display: block;
	width: 960px;
	height: 50px;
	margin: 30px auto;
}
#our_sweets {
position: absolute;
top: -60px;
right: 240px;
display: block;
text-indent: -13000em;
background: url(img/gfswbut.png) no-repeat 0 -155px;
width: 155px;
height: 155px;
overflow: hidden;
}
#our_sweets:hover{
background-position: 0 0px;
}
#our_man
{
position: absolute;
top: -80px;
right: 180px;
display: block;
text-indent: -13000em;
background: url(img/swman.png) no-repeat 0 0;
width: 340px;
height: 300px;
}
#our_faq
{
position: absolute;
top: -60px;
right: 240px;
display: block;
text-indent: -13000em;
background: url(img/faq.png) no-repeat 0 -155px;
width: 155px;
height: 155px;
}
#our_faq:hover
{
background-position: 0 0px;
}
#our_faq:active
{
background-position: 0 1px;
}#we_deliver
{
position: absolute;
top: 65px;
left: 750px;
display: block;
width: 224px;
height: 88px;
}
#our_sweets:hover
{
background-position: 0 0px;
}
#our_sweets:active
{
background-position: 0 1px;
}

#slick-slidetoggle
{
position: relative;
top: -55px;
left: 20px;
float:left;
display: block;
text-indent: -13000em;
width: 70px;
height: 83px;
background: url(img/kandykain.png) top right no-repeat;
}
#slickbox
{
display: none;
width: 100%;
margin: 0 auto;
padding: 0px;
border:	none;
height:1050px;
background: #000000 url(img/paradise.jpg) bottom center no-repeat;
}
#slick-slidetoggle:hover
{
background-position: 0 -83px;
}
.credits
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bolder;
	text-transform: uppercase;
	float: left;
	text-indent: 150px;
	height: 30px;
	font-size: 100%;
	padding-top: 10px;
	margin: 0;
	color:	#996666;
	background:url(img/bot_log.png) top left no-repeat;
} 
.facebook, .twitter{
width: 30px;
height: 30px;
display: block;
text-indent: -13000em;
margin: -14px 0 0 2px;
padding:0;
float: right;
background:	url(img/face.png) no-repeat;
}
.twitter {background:	url(img/twitt.png) no-repeat;
margin-left: 10px;
}
.facebook:hover, .twitter:hover
{background-position: 0 -35px;
}

.facebook:active, .twitter:active
{position:relative;
top: 1px;
}
.open
{
margin-left: 40px;
margin-right: 10px;
margin-top:-5px;
}
.times
{
float: right;
margin: -9px 0 0 0;
padding: 0 0 2px 80px;
height: 30px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 13px;
line-height: 18px;
font-weight: bold;
color: #fff;
vertical-align: top;
background: url(img/bot_op.png) bottom left no-repeat;
}
.footer p a{ 
font-family:	Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 10px;
color:	#b1877e; 
text-decoration: none;
 }
.footer a:hover{ color:#FFFFFF; }


		/* #masthead #wrap
		----------------------------------------------------------------------------- */
		#wrap {
			width: 820px;
			position: relative;
			z-index: 1;
			overflow: hidden;
			margin: 0 auto;
		}

			/**
			 *  Horizontal Buttons
			 */

			#prev,
			#next{
				width: 80px;
				height: 128px;
				display: block;
				position: absolute;
				top: 124px;
				z-index: 4;
				text-indent: -5000px;
				cursor: pointer;
			}

			#next{
				right: -60px;
				background: transparent url(img/rtarr.png) no-repeat 0 0;
			}

			#next:hover{
				background-position: 0 -127px;
			}

			#prev{
				left: -60px;
			    background: transparent url(img/lfarr.png) no-repeat 0 0;
			}

			#prev:hover{
				background-position: 0 -127px;
			}

			/**
			* 	Faded sides
			*/

			#fade-left,
			#fade-right {
				width: 23px;
				height: 338px;
				position: absolute;
				z-index: 3;
				top: -2px;
			}

			#fade-left {
			    background: transparent   no-repeat 0 0;
				left: -26px;
			}

			#fade-right {
			    background: transparent  no-repeat 0 0;
				right: -26px;
			}
/** bubble text */

.sw-popup {
width:auto;
margin: 30px 0 0 0;
position: relative;
}
#content .row:nth-child(even) .sw-popup {
	margin: 30px 0 0 30px;
}
div.sw-popup em {
    background:	url(img/pop.png) no-repeat;
    width: 100px;
    height: 50px;
    position: absolute;
    top: -70px;
    left:100px;
    text-align: center;
    text-indent: -9999px;
    z-index: 2;
    display: none;
}
#p1{
background-position: 0 -50px;
}
#p2{
background-position: 0 -100px;
}
#p3{
background-position: 0 -150px;
}
#p4{
background-position: 0 -200px;
}
#p5{
background-position: 0 -250px;
}
#p6{
background-position: 0 -300px;
}
#p7{
background-position: 0 -350px;
}
#p8{
background-position: 0 -400px;
}
#p9{
background-position: 0 -450px;
}
 
.sw_bg {
    width: 148px;
	height: 160px;
   	background: url(img/sweets.jpg) no-repeat;
   	background-size: 296px 798px;
    text-indent: -9999px;
    margin: 0;
    display: block;
}
#r1c2 { background-position: -148px 0;}
#r2c1 { background-position: 0 -160px;}
#r2c2 { background-position: -148px -160px;}
#r3c1 { background-position: 0 -320px;}
#r3c2 { background-position: -148px -320px;}
#r4c1 { background-position: 0 -478px;}
#r4c2 { background-position: -148px -480px;}
#r5c1 { background-position: 0 -600px;}
#r5c2 { background-position: -148px -630px;}
.clr {clear: both;}
